{
	"pasteViews": "{{count}} Visitas",
	"pasteDate": "Subido el {{timestamp}}",
	"passwordRequired": "Una contraseña es necesaria para ver este paste",
	"passwordRequiredEdit": "Una contraseña es necesaria para editar este paste",
	"blankPassword": "La contraseña no puede estar vacia",
	"incorrectPassword": "Has introducido una contraseña incorrecta",
	"errorDecrypting": "Un error ha ocurrido mientras se desencriptaba el paste"
}
